> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--issue/types/enums/issues-export-column-keys.md).

# issuesExportColumnKeys

Keys for the columns in the issues export.

### Examples

```graphql
enum IssuesExportColumnKeys {
  Severity
  Category
  Name
  Application
  Overdue
  ApproachingDue
  FirstSeen
  Count
  SLA
  IssueOwner
  FalsePositiveComment
  Context
}
```

### Enum values

| Enum value           | Description                                                 |
| -------------------- | ----------------------------------------------------------- |
| Severity             | Severity column key of the issue for sla report             |
| Category             | Category column key of the issue for sla report             |
| Name                 | Name column key of the issue for sla report                 |
| Application          | Application column key of the issue for sla report          |
| Overdue              | Overdue column key of the issue for sla report              |
| ApproachingDue       | ApproachingDue column key of the issue for sla report       |
| FirstSeen            | FirstSeen column key of the issue for sla report            |
| Count                | Count column key of the issue for sla report                |
| SLA                  | SLA column key of the issue for sla report                  |
| IssueOwner           | IssueOwner column key of the issue for sla report           |
| FalsePositiveComment | FalsePositiveComment column key of the issue for sla report |
| Context              | Context column key of the issue for sla report              |

### References

#### Fields with this object:

* [{} IssuesExportColumn.key](https://docs.ox.security/api-documentation/api-reference/api--issue/types/inputs/issues-export-column.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/enums/issues-export-column-keys.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
